import VueCropper from 'index.js'
Vue.use(VueCropper,{
  // 全局组件名称，使用new VueHtml5Editor(options)时该选项无效
  // global component name
  name: "vue-cropper",
  // 是否显示模块名称，开启的话会在工具栏的图标后台直接显示名称
  // if set true,will append module name to toolbar after icon
  showModuleName: false,
});
console.log(VueCropper,'11111111111111111111');